Subject: Re: [Ietf-krb-wg] WG Last Call: draft-ietf-krb-wg-preauth-framework-12

From: "Jeffrey Hutzelman" <[email-masked]>
Date: 26 Jun 2009 11:32:00 -0400

Great.  I haven't done my review yet, but will try to do so this weekend.
-----Original Message-----
From: Sam Hartman <[email-masked]>
Date: Friday, Jun 26, 2009 8:52 am
Subject: Re: [Ietf-krb-wg] WG Last Call: draft-ietf-krb-wg-preauth-framework-12
To: Jeffrey Hutzelman <[email-masked]>
CC: [email-masked]

I'm running a bit behind, but I hope to have a version of the
>preauthentication framework draft responsive to last call comments
>received (and to the discussion of those comments) ready before the
>Stockholm draft cutoff.
>
>

_______________________________________________
ietf-krb-wg mailing list
[email-masked]
https://lists.anl.gov/mailman/listinfo/ietf-krb-wg